[KDE Icon Theme]
Name=Gartoon
Comment=Gartoon SVG Icon Theme (pyavitz@gmail.com) (11.01.04)
DisplayDepth=32

Inherits=crystalsvg

Example=folder
LinkOverlay=link
LockOverlay=lockoverlay
ShareOverlay=share
ZipOverlay=zip
DesktopDefault=48
DesktopSizes=16,22,32,48,64,128
ToolbarDefault=22
ToolbarSizes=16,22,32,48,64,128
MainToolbarDefault=22
MainToolbarSizes=16,22,32,48,64,128
SmallDefault=16
SmallSizes=16,22,32,48,64,128
PanelDefault=32
PanelSizes=16,22,32,48,64,128
Directories=16x16/actions,22x22/actions,32x32/actions,48x48/actions,64x64/actions,128x128/actions,16x16/apps,22x22/apps,32x32/apps,48x48/apps,64x64/apps,128x128/apps,16x16/filesystems,22x22/filesystems,32x32/filesystems,48x48/filesystems,64x64/filesystems,128x128/filesystems,scalable/actions,scalable/apps,scalable/mimetypes,scalable/filesystems,scalable/devices

[16x16/actions]
Size=16
Context=Actions
Type=Threshold

[22x22/actions]
Size=22
Context=Actions
Type=Threshold

[32x32/actions]
Size=32
Context=Actions
Type=Threshold

[48x48/actions]
Size=48
Context=Actions
Type=Threshold

[64x64/actions]
Size=64
Context=Actions
Type=Threshold

[128x128/actions]
Size=128
Context=Actions
Type=Threshold

[16x16/apps]
Size=16
Context=Applications
Type=Threshold

[22x22/apps]
Size=22
Context=Applications
Type=Threshold

[32x32/apps]
Size=32
Context=Applications
Type=Threshold

[48x48/apps]
Size=48
Context=Applications
Type=Threshold

[64x64/apps]
Size=64
Context=Applications
Type=Threshold

[128x128/apps]
Size=128
Context=Applications
Type=Threshold

[16x16/filesystems]
Size=16
Context=FileSystems
Type=Threshold

[22x22/filesystems]
Size=22
Context=FileSystems
Type=Threshold

[32x32/filesystems]
Size=32
Context=FileSystems
Type=Threshold

[48x48/filesystems]
Size=48
Context=FileSystems
Type=Threshold

[64x64/filesystems]
Size=64
Context=FileSystems
Type=Threshold

[128x128/filesystems]
Size=128
Context=FileSystems
Type=Threshold

[scalable/apps]
Size=48
MinSize=1
MaxSize=256
Context=Applications
Type=Scalable

[scalable/actions]
Size=48
MinSize=1
MaxSize=256
Context=Actions
Type=Scalable

[scalable/mimetypes]
Size=48
MinSize=1
MaxSize=256
Context=MimeTypes
Type=Scalable

[scalable/filesystems]
Size=48
MinSize=1
MaxSize=256
Context=FileSystems
Type=Scalable

[scalable/devices]
Size=48
MinSize=1
MaxSize=256
Context=Devices
Type=Scalable
